I downloaded and installed Picolisp 32 bits on mac os 10.6. Everything went all 
right. Then I tried to install the library for openGL and I had to modify the 
makefile to build a 32 bits lib.
**********DYNAMIC-LIB-FLAGS = -m32 -dynamiclib -undefined dynamic_lookup 
-framework OpenGL -framework GLUT**********
I do not believe the -framework OpenGL is required, but it may be cleaner

Reply via email to